---
layout: post
title: "Robin Norwood - Women Who Love Too Much"
description: "Women Who Love Too Much (1985) explores the unhealthy relationships that some women find themselves in again and again. Using real-life case studies and devastating insights, the blinks explain the true reasons behind women’s fascination with unsuitable men and describe how we can move past our insecurities for good."
image: https://images.blinkist.com/images/books/5c8784756cee07000778d594/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5c8785bd6cee070008c5c11d" data-chapterno="0">
  <h1>
   What’s in it for me? Why do we love the wrong men?
  </h1>
  <div class="chapter__content">
   <p>
    Why do some women get so strung out on emotionally unavailable men? Whether it’s the borderline alcoholic who cares more about the bottle than his girlfriend or the married man who promises his illicit lover the world and then never leaves his wife, damaged, non-committal partners seem magnetically drawn to some women. But what’s behind the need to win over a man who’s clearly not that interested? Though it’s easy to dismiss these unhealthy relationship patterns as simply bad judgment or bad luck, the truth is more disturbing and more freeing in equal measure.
   </p>
   <p>
    Join us as we go on a journey to discover the dark roots of female insecurity. Drawing on real-life case studies from the field of therapy in the 1980s as well as hard-hitting original insights, we’ll learn what drives some women to become painfully obsessed with the most unsuitable of men. Delving into everything from childhood to sex and marriage, we’ll examine why some women suffer from the disease of loving too much, and how we can recover from this most insidious of love-sicknesses.
   </p>
   <p>
    Read on to discover
   </p>
   <ul>
    <li>
     why bad adult relationships have their roots in childhood experiences;
    </li>
    <li>
     what substance abuse and bad men have in common; and
    </li>
    <li>
     how you can break free from your relationship insecurities.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8786796cee070008c5c12a" data-chapterno="1">
  <h1>
   Women who love too much confuse love with emotional pain.
  </h1>
  <div class="chapter__content">
   <p>
    When Jill, a 29-year-old law student, met Randy, a handsome attorney, they clicked right away. Seven days later, he slept at her place, and they officially embarked on a long-distance love affair.
   </p>
   <p>
    But by the end of that first week, problems were already starting to appear.
   </p>
   <p>
    After their first passionate weekend together, Randy left Jill’s apartment and headed home. But even as he walked through his front door, his phone was ringing. It was Jill. Did he get back OK, she wanted to know – she had been worried about his long flight back. Soon, Jill couldn’t go one night without telephoning Randy. Even though they had an arrangement that they would take it in turns, Randy often failed to get in touch on his evenings. When this happened, Jill became restless, and before she knew it, she was calling him.
   </p>
   <p>
    As their relationship continued, Jill worked overtime to try and get him to commit to her. Randy kept saying that if she continued to pressure him, he would walk away. But in Jill’s eyes, that just meant she needed to try harder. Soon she was playing the role of his therapist, helping him to figure out his feelings. Randy’s response? He kept saying he didn’t know what he wanted. Unfortunately, Jill couldn’t accept that. Convinced that she simply needed to make more of an effort to win his heart, she flew the long distance to his place to spend the weekend with him. And what did Randy do? He spent the whole time staring at the TV, getting drunk and ignoring her.
   </p>
   <p>
    Unfortunately, Jill’s actions toward Randy are textbook examples of a woman who loves too much.
   </p>
   <p>
    When we talk about women who love too much, what we really mean is that these women develop obsessive feelings for a man and then wrongly label that obsession as love. Women like Jill then allow their obsession to control their behavior and emotions. Just consider Jill’s compulsive nightly calls to Randy. Additionally, even when these women understand that their obsession is having a negative impact on their own emotional well-being, they still can’t let go. In other words, even though it hurt Jill to hear Randy repeatedly saying that he wasn’t sure what he wanted, and it hurt when he ignored her, she still couldn’t walk away from him.
   </p>
   <p>
    Women like Jill – who was one of the author’s many anguished female clients – all have one thing in common: they equate feelings of love with feelings of pain, and they falsely believe that the more “love” hurts, the more genuine that love is.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8787a76cee07000778d5a3" data-chapterno="2">
  <h1>
   Childhood trauma draws women who love too much to emotionally unavailable men.
  </h1>
  <div class="chapter__content">
   <p>
    What kind of man becomes the object of such lavish attention, commitment and obsession? You might assume he would be handsome, smart or otherwise attractive in some way. But the men who are loved too much are often none of these things. Instead, they usually share just one seemingly unremarkable trait: they are all emotionally unavailable.
   </p>
   <p>
    Women who love too much are typically attracted to men who are emotionally cold, distant and unavailable for a meaningful relationship.
   </p>
   <p>
    Unfortunately, this often means that the men who fit the bill are themselves dysfunctional. For instance, many men who become the targets of women who love too much are married to someone else at the time when the obsession starts. Why obsess over a married man? Simply because they are always unavailable.
   </p>
   <p>
    More disturbingly still, women who love too much often focus their attention on men who are addicts of some kind, finding themselves drawn to alcoholics or drug addicts. Why? Because addicted men are also emotionally unavailable – they are preoccupied with their addiction and thus have little capacity to strike up a meaningful relationship.
   </p>
   <p>
    So why do women who love too much go for such wholly unsuitable men? Tragically, the answer often lies in the woman’s childhood.
   </p>
   <p>
    As a therapist who has helped hundreds of women who love too much, the author has heard the same sad story too many times. Typically, these women grew up with a father who rarely, if ever, expressed love or affection for them. One woman reported that her father only ever told her he loved her once, when she explicitly asked him to say it, and even that was when she was already 18 years old. She grew up without ever really knowing whether he cared for her.
   </p>
   <p>
    As adults, these women have unresolved feelings of doubt about their father’s love for them. Therefore, they go through their romantic lives constantly seeking men who exhibit the same sort of emotional coldness or unavailability that their fathers did. Why? Because subconsciously, they are hoping to put right what was so horribly wrong in their childhood. By finding an emotionally unavailable man and committing themselves wholly to him, they hope, deep down, to win his affection and finally prove to themselves that they are worthy of the love their father denied to them all those years ago.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8788246cee070008c5c131" data-chapterno="3">
  <h1>
   Women who love too much use sex to win their man’s affection.
  </h1>
  <div class="chapter__content">
   <p>
    Perhaps all too predictably, there is one particular tactic that women who love too much use to try and win men’s love: sex. Unfortunately, trying to exchange love for sex usually leads to rejection.
   </p>
   <p>
    Meet Trudi, a woman who loves too much. Like many of the women with whom the author works, Trudi spent her childhood trying to please her workaholic father, a man who rarely tore himself away from work long enough to eat dinner with his family. As a young woman, Trudi spent much of her time yearning after men who were just as unavailable as her father. First, there was her high-school boyfriend, the football fanatic who showed much more devotion to his sport than to her. After him came the married father of three children, who made time to see her only a few hours a week.
   </p>
   <p>
    How did Trudi try to win the hearts of these two unavailable lovers? Through sex, of course.
   </p>
   <p>
    As a high-school student, Trudi reports that sex was always her highest priority. All she could think about in lessons was how she was going to ensure that she and her boyfriend could be alone together so that they could have sex. At times, she even wondered if she was suffering from
    <em>
     nymphomania
    </em>
    , given the lengths she went to for trysts with her football-mad lover. Later, with her married boyfriend, she spent almost every day that they were apart thinking about how she could be even more sexually attractive the next time they met. She became preoccupied with buying special lingerie and reading up on sex tips. Within a few months, her obsession grew to the point where she was ditching both her friends and her college classes to focus all her energy on their sexual relationship.
   </p>
   <p>
    Importantly, Trudi reported that her extreme focus on love-making was not geared toward sexually gratifying herself. Rather, she lavished so much time on it because she felt validated by the men’s pleasure. The more she could see that they were satisfied, the more gratified she was herself.
   </p>
   <p>
    Unfortunately, her attitude toward sex, this laser-like focus on pleasing the man, was always doomed to fail. Why? Because sex is no substitute for deeper emotional connection, and however hard Trudi tried, her lovers remained emotionally unavailable. Her high-school boyfriend left her behind for a college football scholarship, and her married lover eventually stopped seeing her, choosing to remain with his wife and family instead.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c8788246cee070008c5c131" data-chapterno="3">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Every sexual encounter carries all our striving to change him.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8788616cee07000778d5a4" data-chapterno="4">
  <h1>
   Women who love too much are often addicted to more than just unavailable men.
  </h1>
  <div class="chapter__content">
   <p>
    When things get out of hand, women who love too much become relationship junkies addicted to men and hooked on emotional pain. But for some of these women, their addictions run far deeper than bad relationships.
   </p>
   <p>
    In an effort to numb their deepest childhood issues, some women also develop addictions to other substances such as drugs, alcohol or even sugary foods. These dependencies, particularly those involving food, are developed as a coping mechanism to distract themselves, escape from reality and numb that huge sense of emptiness deep inside.
   </p>
   <p>
    For these women who love too much, any recovery from their addiction to emotionally unavailable men must also be accompanied by recovery from their addictions.
   </p>
   <p>
    Why must these recoveries happen simultaneously?
   </p>
   <p>
    Because as these women become ever more dependent on food, drugs or alcohol, they also feel guilty, ashamed and full of self-loathing. As their negative feelings about themselves intensify, they become even more desperate for the sense of reassurance that a romantic relationship promises to provide. These women look for a partner to swoop in and build up their sense of self-esteem again, to love them when they hate themselves.
   </p>
   <p>
    Unfortunately, for the woman who loves too much, she goes looking for exactly the wrong person to provide this reassurance. She finds an emotionally unavailable man, fails (as always) to win his love, and is thus driven even deeper into her dependence on the original addictive substance, whether it’s food or alcohol. Very quickly, a vicious cycle of substance abuse, bad relationships and rejection establishes itself, and the situation can spiral out of control.
   </p>
   <p>
    Brenda is a woman who knows all about the dangers that loving too much can bring when coupled with food-addiction.
   </p>
   <p>
    As an overweight teenager, Brenda was often on the receiving end of cruel jibes about her appearance from her alcoholic, emotionally unavailable father. When she got older, Brenda oscillated between periods of obesity during which she indulged an addiction to sugary foods and periods of extreme thinness where she starved herself and made herself sick after meals. In typical, women-who-love-too-much style, Brenda then added an emotionally unavailable husband to this pressure cooker of unhealthy behaviors and unresolved feelings, marrying an unfaithful alcoholic who resembled her father in many ways. As her marriage worsened, so did Brenda’s addictions, and she began compulsively shoplifting as well as starving herself. Unfortunately, her downward spiral ended in an arrest for stealing before she finally sought treatment.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8788936cee07000778d5aa" data-chapterno="5">
  <h1>
   Recover from this disease by getting help and prioritizing your recovery.
  </h1>
  <div class="chapter__content">
   <p>
    With its negative implications for women’s mental health and wellbeing, loving too much is like a disease that can quickly take over your life. So now we turn our attention to the most pressing question of all. How can you recover from this affliction and let go of your obsessions?
   </p>
   <p>
    During her time as a therapist, the author has noticed that all the women who successfully recovered had a few things in common.
   </p>
   <p>
    Firstly, women who get better are not afraid to reach out and ask for help.
   </p>
   <p>
    The initial step in seeking help might be as simple as visiting your local library and borrowing a book that addresses some of your childhood issues, such as growing up with alcoholic parents. If you can spare the money, it could be scheduling some time with a therapist to talk about your problems one-on-one. Try and find a female counselor if you possibly can because you will both have a shared understanding of how it feels to be female in today’s society and, thus, may be able to relate to each other better. If you’re being physically or emotionally abused by the man you’re with, then it may even be appropriate to call the police.
   </p>
   <p>
    Aside from getting help, the author has also found that every woman who eventually gets better has also shared the same belief: that recovering from this disease is their number one priority.
   </p>
   <p>
    This attitude toward recovery is crucial because many women who love too much are not used to putting their own needs first. Instead, they ask themselves: what does the man in my life want and need from me? And they subordinate their needs to his every single time. But if you’re serious about recovery, you need to prioritize yourself from now on. In practice, this means that the time you’ve set aside for therapy or support groups cannot be canceled, rescheduled or missed for any reasons related to the man over whom you have been obsessing. Remember, your need for help is more important than the needs you think you should be satisfying for your man, regardless of whether it’s having dinner with him, making sure he is happy or trying not to make him angry or critical. It’s time to put yourself first for a change.
   </p>
   <p>
    Your efforts to change an emotionally unavailable man were always doomed to fail, but with persistence and patience, you
    <em>
     can
    </em>
    change yourself.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8788dc6cee07000778d5ab" data-chapterno="6">
  <h1>
   A full recovery will replenish your self-worth and restore a healthy attitude toward men.
  </h1>
  <div class="chapter__content">
   <p>
    So how will you know if you’ve recovered from the disease of loving too much? Let’s consider what sort of changes we can expect to see in a woman who has come out the other side of both her obsessions and her unresolved childhood issues.
   </p>
   <p>
    After a full recovery, you will be endowed with a robust sense of self-worth. For the first time in your life, you will be able to accept the person whom you truly are.
   </p>
   <p>
    Importantly, this doesn’t mean you have to adore absolutely every part of you. Let’s face it – there will always be aspects of ourselves that we don’t like and would prefer to change. But nevertheless, what you should have is a fundamental and unshakable regard for yourself. You will cherish your physical appearance, your unique personality, everything you’ve worked hard to accomplish in your life, and your body too. You will have learned to love yourself and to nurture that self-love so that it gradually grows.
   </p>
   <p>
    Aside from your feelings toward yourself, your feelings toward men will have changed a lot too.
   </p>
   <p>
    Where once you were constantly seeking to change any man with whom you were involved, you no longer feel the need to do so. While you used to try anything you could to jack up his commitment and prise open his emotions, you no longer attempt to mold him to your needs.
   </p>
   <p>
    How is this massive turnaround possible?
   </p>
   <p>
    Quite simply, you no longer go for men who need changing in the first place. Instead, you find yourself drawn to
    <em>
     appropriate
    </em>
    partners. Previously, you left yourself open to exploitation by men who did not have your best interests at heart. Perhaps you went for abusive alcoholics or were attracted to lovers who you knew would be unfaithful to you. But now you search for stable, loving and kind partners. But what do you do when you slip up and find yourself in a destructive partnership? You simply take a hard, clear look at it and find the strength to walk away.
   </p>
   <p>
    Lastly, and most importantly of all, you now value peace and serenity over drama and craziness.
   </p>
   <p>
    Where once you were sure that true love meant yearning, rejection and heartache, you now realize that meaningful connections between men and women are grounded in mutual respect, affection and companionship.
   </p>
   <p>
    Having the bravery and courage to change will lead you to a new life of genuine love.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8789076cee070008c5c132" data-chapterno="7">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     It’s all too easy for women with unresolved childhood traumas to repeat the pain of their early life in adulthood. By seeking out relationships with unavailable men, women who love too much become obsessively focused on winning their unattainable love, thereby proving to themselves that they are worthy of the affection denied to them by their parents. Only with the determination to recover and put her own needs first can a woman who loves too much rebuild herself and discover what genuine love is.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Don’t bring a traumatic past into your present.
    </strong>
   </p>
   <p>
    If you’re a woman who loves too much, the chances are that you took on the role of carer for one or both of your parents while you were still a child. Perhaps your parents were too ill or too emotionally damaged to look after themselves or you properly. So instead, at a tender age, you put aside your own needs and concentrated on the needs of others. Unfortunately, when you grew up, you kept doing the same thing with the new people in your life, including your romantic partner. Instead of voicing your own needs, you quietly focus on looking after theirs and making sure they are always alright. Unfortunately, this behavior is not sustainable for your mental health. So speak up, say what you need for once and look after yourself as well as everyone else.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      It’s Not You
     </em>
    </strong>
    <strong>
     , by Sara Eckel
    </strong>
   </p>
   <p>
    Now that you’ve learned about the dangers of loving too much, why not learn about the joys of being single? Since time immemorial, women have dealt with societal judgment about being single when the truth is that it's totally fine to be without a partner.
    <em>
     It’s Not You
    </em>
    (2014) teaches us how to appreciate the single life and reveals the truth: “finding the right partner” shouldn’t be the sole goal of women’s lives. So for a refreshing antidote to outdated dating guides, head over to the blinks to
    <em>
     It’s Not You
    </em>
    and get some advice that’s relevant to the way we live now.
   </p>
  </div>
 </div>
</article>
